body {
  color: #1a1311;
  min-width: 1040px;
}

@media screen and (max-width: 767px) {
  body {
    min-width: inherit;
  }
}
/* ------------------------------------------
  header
------------------------------------------ */
.header {
  overflow: hidden;
}

.header_mv {
  min-height: 213px;
}

.header_mv img {
  font-family: 'object-fit: cover; object-position: center;';
  min-height: 213px;
  object-fit: cover;
  object-position: center;
}

@media screen and (max-width: 767px) {
  .header_mv {
    min-height: unset;
  }

  .header_mv img {
    min-height: unset;
    width: 100%;
  }
}

/* ------------------------------------------
  collabo
------------------------------------------ */
.collabo {
  padding: 37px 0;
}

.collabo_box {
  align-items: center;
  display: flex;
  justify-content: space-between;
}

.collabo_text {
  font-size: 1.6rem;
  letter-spacing: .05em;
  line-height: 1.5625;
}

.collabo_btn {
  background: linear-gradient(to right, #f4bbce 0%, #d383b6 100%);
  border-radius: 32px;
  color: #fff!important;
  display: block;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 64px;
  text-align: center;
  width: 358px;
}

.collabo_btn:hover {
  color: #fff;
}

.tel_sp {
  pointer-events: none;
}

@media screen and (max-width: 767px) {
  .collabo {
    padding: 18px 0;
  }

  .collabo_box {
    display: block;
  }

  .collabo_text {
    font-size: 1.4rem;
    letter-spacing: .01em;
  }

  .collabo_btn {
    font-size: 1.5rem;
    line-height: 48px;
    margin: 10px auto 0;
    width: 264px;
  }

  .tel_sp {
    pointer-events: auto;
  }
}

/* ------------------------------------------
  search
------------------------------------------ */
.search {
  background-color: rgb(255 187 187 / 16%);
  padding: 83px 0 107px;
}

.search_main {
  background-color: #fff;
  padding: 82px 80px 127px;
}

.search_main_title {
  background-color: #f09bb8;
  color: #fff;
  font-size: 1.6rem;
  font-weight: bold;
  letter-spacing: .05em;
  line-height: 34px;
  padding-left: 11px;
}

.search_main_prefecture_map {
  background-image: url(../../assets/img/shop_search_map.png);
  background-position: top 30px center;
  background-repeat: no-repeat;
  background-size: 598px auto;
  padding-top: 630px;
  position: relative;
}

.search_main_prefecture_map_area {
  border-left: 1px #bababa solid;
  border-top: 1px #bababa solid;
  display: flex;
  flex-wrap: wrap;
  left: 0;
  max-width: 123px;
  position: absolute;
  top: 0;
}

.search_main_prefecture_map_area.hokkaido {
  left: 450px;
  top: 47px;
}

.search_main_prefecture_map_area.tohoku {
  left: 696px;
  top: 173px;
}

.search_main_prefecture_map_area.kanto {
  left: 696px;
  top: 411px;
}

.search_main_prefecture_map_area.hokuriku {
  left: 301px;
  top: 205px;
}

.search_main_prefecture_map_area.tyugoku {
  left: 150px;
  top: 205px;
}

.search_main_prefecture_map_area.kyushu {
  left: 0;
  top: 205px;
}

.search_main_prefecture_map_area.tokai {
  left: 451px;
  top: 535px;
}

.search_main_prefecture_map_area.tyubu {
  left: 300px;
  top: 535px;
}

.search_main_prefecture_map_area.shikoku {
  left: 149px;
  top: 535px;
}

.search_main_prefecture_map_area.okinawa {
  left: 58px;
  top: 535px;
}

.search_main_prefecture_map_area .item {
  border-bottom: 1px #bababa solid;
  border-right: 1px #bababa solid;
  cursor: pointer;
  display: block;
  font-size: 1.3rem;
  letter-spacing: .05em;
  line-height: 33px;
  text-align: center;
  width: 61px;
}

.search_main_prefecture_sp {
  display: none;
}

.search_main_word {
  margin-top: 68px;
}

.search_main_word .search_main_title.list {
  background-color: #ffdbdb;
  color: #383838;
}

.search_main_word_form {
  margin: 35px auto 0;
  width: 518px;
}

.search_main_word_form_search {
  border: 1px #bababa solid;
  display: flex;
}

.search_main_word_form_search dt {
  width: calc(100% - 153px);
}

.search_main_word_form_search dt input {
  display: block;
  font-size: 1.3rem;
  height: 34px;
  letter-spacing: .05em;
  padding: 0 14px;
  width: 100%;
}

.search_main_word_form_search dt input::placeholder {
  color: #8e8e8e;
}

.search_main_word_form_search dd {
  width: 153px;
}

.search_main_word_form_search dd button {
  align-items: center;
  background-color: #ffdbdb;
  cursor: pointer;
  display: flex;
  height: 100%;
  padding-left: 23px;
  width: 100%;
}

.search_main_word_form_search dd button span {
  background-image: url(../img/shop/search_word_btn_icon.svg);
  background-position: center left;
  background-repeat: no-repeat;
  background-size: 16px;
  color: #1a1311!important;
  display: block;
  font-size: 1.3rem;
  letter-spacing: .05em;
  line-height: 23px;
  padding-left: 27px;
}

.search_main_word_list {
  margin-top: 89px;
}

.search_main_word_list_result {
  font-size: 1.3rem;
  margin-top: 7px;
}

.search_main_word_list_table {
  margin-top: 23px;
}

.search_main_word_list_table table {
  width: 100%;
}

.search_main_word_list_table th {
  background-color: #ffdbdb;
  border: 1px #bababa solid;
  font-size: 1.3rem;
  font-weight: 500;
  height: 34px;
  text-align: center;
  vertical-align: middle;
}

.search_main_word_list_table th:nth-child(1) {
  width: 253px;
}

.search_main_word_list_table th:nth-child(2) {
  width: 373px;
}

.search_main_word_list_table th:nth-child(3) {
  width: 217px;
}

.search_main_word_list_table td {
  border: 1px #bababa solid;
  font-size: 1.3rem;
  font-weight: 500;
  line-height: 1.692307692307692;
  padding: 8px 10px 9px;
  vertical-align: middle;
}

.search_main_word_list_table td.tel {
  text-align: center;
}

.no_result {
  font-size: 1.4rem;
  margin-top: 20px;
  text-align: center;
}

@media screen and (max-width: 767px) {
  .search {
    padding: 20px 0 11px;
  }

  .search_main_prefecture_map {
    display: none;
  }

  .search_main {
    padding: 25px 11px 34px;
  }

  .search_main_title {
    font-size: 1.4rem;
    line-height: 1.4;
    padding-bottom: 10px;
    padding-left: 8px;
    padding-top: 10px;
  }

  .search_main_word_list_table {
    margin-top: 12px;
  }

  .search_main_prefecture_sp {
    display: block;
  }

  .search_main_prefecture_sp select {
    background-image: url(../img/shop/select_arrow.svg);
    background-position: center right 16px;
    background-repeat: no-repeat;
    background-size: 11px auto;
    border: 1px solid #7c7c7c;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, .36);
    display: block;
    font-size: 1.4rem;
    height: 38px;
    margin: 20px auto 0;
    padding-left: 35px;
    width: 246px;
  }

  .search_main_prefecture_sp .easy-select-box {
    background-image: url(../img/shop/select_arrow.svg);
    background-position: center right 16px;
    background-repeat: no-repeat;
    background-size: 11px auto;
    border: 1px solid #7c7c7c;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, .36);
    display: block;
    font-size: 1.4rem;
    height: 38px;
    margin: 20px auto 0;
    padding-left: 35px;
    width: 246px;
  }


  .search_main_prefecture_sp .easy-select-box .esb-displayer {
    background: none;
    color: inherit;
    cursor: default;
    height: 100%;
    line-height: 38px;
    padding: 0;
  }

  .search_main_prefecture_sp .easy-select-box .esb-dropdown {
    border: 1px solid #7c7c7c!important;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, .36)!important;
    left: -1px;
    width: calc(100% + 2px)!important;
  }

  .search_main_prefecture_sp .easy-select-box .esb-dropdown .esb-item {
    color: inherit;
    cursor: pointer;
    font-size: 1.4rem;
    height: 38px;
    padding: 7px 0 7px 35px;
  }

  .search_main_prefecture_sp .easy-select-box.easy-select-1 .esb-dropdown .esb-item {
    display: none;
  }

  .search_main_prefecture_sp .easy-select-box .esb-dropdown .esb-item.checked {
    background-image: url(../img/shop/select_check.svg);
    background-position: center left 13px;
    background-repeat: no-repeat;
    background-size: 14px auto;
  }

  .search_main_prefecture_sp .easy-select-box .esb-dropdown .esb-item:first-child {
    display: none;
  }

  .search_main_word {
    margin-top: 35px;
  }

  .search_main_word_form {
    margin: 29px auto 0;
    width: 246px;
  }

  .search_main_word_form_search {
    border: none;
    display: block;
  }

  .search_main_word_form_search dt {
    height: 38px;
    width: 100%;
  }

  .search_main_word_form_search dt input {
    border: 1px #bababa solid;
    font-size: 1.2rem;
    height: 100%;
    width: 100%;
  }

  .search_main_word_form_search dd {
    height: 38px;
    margin-top: 15px;
    width: 100%;
  }

  .search_main_word_form_search dd button {
    background: #ffdbdb;
    border: 1px solid #707070;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, .36);
    height: 38px;
    padding: 0;
    width: 100%;
  }

  .search_main_word_form_search dd button span {
    margin: 0 auto;
  }

  .search_main_word_list {
    margin-top: 37px;
  }

  .search_main_word_list_table_sp_item {
    border-left: 1px #bababa solid;
    border-top: 1px #bababa solid;
    margin-top: 12px;
  }

  .search_main_word_list_table_sp_item dl {
    display: flex;
  }

  .search_main_word_list_table_sp_item dl dt {
    align-items: center;
    background-color: #ffdbdb;
    border-bottom: 1px #bababa solid;
    display: flex;
    font-size: 1.3rem;
    justify-content: center;
    letter-spacing: .05em;
    width: 74px;
  }

  .search_main_word_list_table_sp_item dl dd {
    border-bottom: 1px #bababa solid;
    border-right: 1px #bababa solid;
    font-size: 1.3rem;
    padding: 9px 12px;
    width: calc(100% - 74px);
  }
}

.pagenation_box {
  display: table;
  margin: 28px auto 0;
}

.pagenation_list {
  align-items: center;
  display: flex;
  justify-content: center;
  position: relative;
  width: 100%;
}

.pagenation_list li {
  align-items: center;
  display: flex;
  height: 28px;
  justify-content: center;
  padding: 0 7px;
  width: 42px;
}

.pagenation_list li a {
  align-items: center;
  border: 1px solid #707070;
  display: flex;
  font-size: 1.3rem;
  font-weight: 500;
  height: 100%;
  justify-content: center;
  width: 28px;
}

.pagenation_list li.current span {
  align-items: center;
  background-color: #707070;
  border: 1px solid #707070;
  color: #fff;
  display: flex;
  font-size: 1.3rem;
  font-weight: 500;
  height: 100%;
  justify-content: center;
  width: 100%;
}

.pagenation_list .prev, .pagenation_list .next {
  background-color: inherit;
  border: none;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.pagenation_list .prev a {
  border: none;
  position: relative;
}

.pagenation_list .prev a::before {
  background-image: url(../img/shop/pagenation_prev.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  content: '';
  height: 11px;
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%,-50%);
  width: 16px;
}

.pagenation_list .next a {
  border: none;
  position: relative;
}

.pagenation_list .next a::before {
  background-image: url(../img/shop/pagenation_next.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  content: '';
  height: 11px;
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%,-50%);
  width: 16px;
}

.pagenation_list .prev {
  left: -40px;
  margin-left: 0 !important;
}

.pagenation_list .next {
  margin-left: 0 !important;
  right: -40px;
}

@media screen and (max-width: 767px) {
  .pagenation_box {
    margin-top: 35px;
  }

  .pagenation_list li {
    align-items: center;
    display: flex;
    height: 37px;
    justify-content: center;
    padding: 0 8px;
    width: 53px;
  }

  .pagenation_list li a {
    align-items: center;
    border: 1px solid #707070;
    display: flex;
    font-size: 1.3rem;
    font-weight: 500;
    height: 100%;
    justify-content: center;
    width: 37px;
  }
}

/* @media screen and (max-width: 767px) {
  .pagenation_list li {
    align-items: center;
    display: flex;
    height: 25px;
    justify-content: center;
    padding: 0 5px;
    width: 35px;
  }
  .pagenation_list li.dot {
    width: 20px;
  }
  .pagenation_list .prev {
    left: -35px;
  }
  .pagenation_list .next {
    right: -35px;
  }
} */

/* ------------------------------------------
  modal_area
------------------------------------------ */
.modal_area {
  display: none;
  height: 100vh;
  left: 0;
  position: fixed;
  top: 0;
  width: 100vw;
  z-index: 1;
}

.modal_area_inner {
  height: 100%;
  position: relative;
  width: 100%;
}

.modal_area_back {
  background-color: rgba(0,0,0,.5);
  cursor: pointer;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.modal_area_main_close {
  cursor: pointer;
  position: absolute;
  right: 35px;
  top: 30px;
  width: 24px;
}

.modal_area_main {
  background-color: #fff;
  left: 50%;
  max-width: 840px;
  padding: 20px 32px 32px;
  position: absolute;
  top: 50%;
  transform: translate(-50%,-50%);
  width: 100%;
}

.modal_area_main_title {
  color: #f09bb8;
  font-size: 1.6rem;
  font-weight: bold;
  letter-spacing: .05em;
}

.modal_area_main_title span {
  color: #383838;
}

.modal_area_table {
  border-top: 1px #bababa solid;
  margin-top: 16px;
}

.modal_area_table_column {
  border-left: 1px #bababa solid;
  display: flex;
}

.modal_area_table_column dt {
  align-items: center;
  background-color: #ffdbdb;
  border-bottom: 1px #bababa solid;
  border-right: 1px #bababa solid;
  display: flex;
  font-size: 1.3rem;
  justify-content: center;
  width: 102px;
}

.modal_area_table_column dd {
  align-items: center;
  border-bottom: 1px #bababa solid;
  border-right: 1px #bababa solid;
  display: flex;
  flex-wrap: wrap;
  font-size: 1.3rem;
  padding: 9px 9px 12px 19px;
  width: calc(100% - 102px);
}

.modal_area_table_column_item {
  display: inline-block;
  font-size: 1.3rem;
  line-height: 1.692307692307692;
  width: calc(20% - 2px);
}
